.page-player-lock {
	align-items: center;
	justify-content: center;
}

.page-player-lock player-card { 
	width: 75%;
	margin-top: -70%;
}

.player-lock {
	background-image: url('padlock.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;

	position: absolute;
	bottom: -72%;
	left: 0;
	right: 0;
	height: 100%;
}
